releases:
  - name: c-sonarqube
    namespace: c-sonarqube
    chart: ./
    values:
      - config:
          postgres:
            integration: bit-postgres
            database: c_sonarqube
            host: ''
            password: ''
            username: postgres
            port: 5432
        ingress:
          sonarqube:
            enabled: true
            hostname: c-sonarqube.bitspur.com
            tls:
              enabled: true
              issuer: cloudflare-prod
